/* 	CSS Datei für www.vorarlberg.at
	Die Bilderleisten können unterschiedlich definiert werden
	Martin Pammer - VRZ Informatik
	Version 0.1
	02.03.2007
*/

#logo_thema {
	background-image: url(../images/themenbild_presseserver.gif);
}

#logo_filler_rot {
	background: url(../images/fueller_rot.gif) repeat;
}

#logo {
	background-image: url(../images/vorarlberg_logo.gif);
}

